@charset "UTF-8"; /* CSS Document */


/* ----------------------------------------------
   基本設定
------------------------------------------------ */
#contentsHead {
	padding: 30px 0;
	background: #f5f3eb;
}
#contentsHead h1 {
	font-size: 24px;
	line-height: 1.3;
	margin: 0 0 15px;
}
#contentsHead h1:before {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin-right: 15px;
	content: url(../images/common/icon_shop.svg);
	vertical-align: -10px;
}
#contentsHead h1.flower:before {
	width: 40px;
	height: 40px;
	content: url(../images/common/icon_flower_gift.svg);
	vertical-align: -10px;
}
#contentsHead h2 {
	font-size: 14px;
	line-height: 1.5;
	color: #5aa059;
	margin: 0 0 5px;
}
#contentsHead p {
	font-size: 12px;
	line-height: 1.5;
	color: #545454;
}

#main .selectHead {
	padding: 0 0 15px;
	border-bottom: 3px solid #5ba159;
	overflow: hidden;
}
#main .selectHead h2 {
	float: left;
	font-size: 20px;
	line-height: 1.5;
}
#main .selectHead h2 strong {
	font-size: 28px;
	color: #3a8b38;
	margin-right: 5px;
}
#main .selectHead h2 span {
	font-size: 14px;
	font-weight: normal;
	margin-left: 15px;
}
#main .selectHead .nav {
	float: right;
	margin: 10px 0 0;
}
#main .selectHead .nav label {
	display: inline-block;
	margin-left: 10px;
}
#main .selectHead .nav label input[type=checkbox] {
	margin-right: 5px;
	vertical-align: -2px;
}

#main .deliveryType1,
#main .deliveryType2 {
	position: relative;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	white-space: nowrap;
	overflow: hidden;
}
#main .deliveryType1:before,
#main .deliveryType2:before {
	display: inline-block;
	margin: 0 5px 0 0;
	vertical-align: -3px;
}
#main .deliveryType1 {
	color: #ff6666;
}
#main .deliveryType1:before {
	width: 16px;
	height: 16px;
	content: url(../images/common/icon_flower_pink.svg);
}
#main .deliveryType2 {
	color: #49acb0;
}
#main .deliveryType2:before {
	width: 18px;
	height: 15px;
	content: url(../images/common/icon_track_blue.svg);
}


/* ----------------------------------------------
   市区町村選択
------------------------------------------------ */
#areaIndex {
	margin: 30px 0 0;
}
#areaIndex ul {
	border-left: 1px solid #dcdcdc;
	overflow: hidden;
}
#areaIndex ul li {
	float: left;
	width: 74px;
	font-size: 16px;
	line-height: 20px;
	color: #bababa;
	border-right: 1px solid #dcdcdc;
	text-align: center;
}
#areaIndex ul li a {
	color: #5ba159;
}
#selectCity h3 {
	font-size: 18px;
	line-height: 1.2;
	margin: 40px 0 0;
	padding: 10px 15px;
	background: #dae7d9;
	border-radius: 5px;
}
#selectCity ul {
	margin: 0 15px;
	overflow: hidden;
}
#selectCity li {
	float: left;
	width: 20%;
	font-size: 12px;
	color: #535353;
	padding: 20px 0 0;
}
#selectCity li a {
	font-size: 15px;
	color: #0073a6;
	margin-right: 5px;
}

#blogNews {
	margin: 40px 0 0;
}
#blogNews .head {
	color: #fff;
	padding: 8px 10px;
	background: #5ba159;
	border-radius: 5px;
	text-align: center;
	position: relative;
}
#blogNews .head h2 {
	font-size: 20px;
}
#blogNews .head h2:before {
	display: inline-block;
	width: 22px;
	height: 22px;
	margin: 0 15px 0 0;
	content: url(../images/common/icon_blog_white.svg);
	vertical-align: -4px;
}
#blogNews .body ul {
	margin: 10px 0 0;
	height: 205px;
	overflow-y:scroll;
}
#blogNews .body li {
	position: relative;
	color: #999;
	padding: 10px 10px 10px 45px;
	overflow: hidden;
}
#blogNews .body li:before {
	position: absolute;
	top: 50%;
	left: 10px;
	display: inline-block;
	width: 22px;
	height: 22px;
	margin: -11px 0 0;
	content: url(../images/common/icon_blog_green.svg);
}
#blogNews .body li:nth-child(even) {
	background: #f5f5f5;
}
#blogNews .body li .blogTitle {
	float: left;
}
#blogNews .body li .shopName {
	float: right;
}
#blogNews .body a {
	color: #0075a9;
}


/* ----------------------------------------------
   店舗検索結果
------------------------------------------------ */
#mapSelect {
	position: relative;
	height: 654px;
	margin: 30px 0 0;
	padding: 0 290px 0 0;
	border: 2px solid #eee;
	overflow: hidden;
}
#mapSelect #googleMap #mapCanvas {
	width: 100%;
	height: 650px;
	overflow: hidden;
}
#mapSelect #googleMap #mapCanvas .shopName {
	display: block;
	font-size: 14px;
	margin: 0 0 5px;
}
#mapSelect #googleMap #mapCanvas a.infoLink,
#mapSelect #googleMap #mapCanvas a.shopLink {
	display: block;
	font-size: 11px;
	line-height: 1.7;
	padding: 0 10px;
	background: #eee;
	border: 1px solid #ccc;
	border-radius: 10px;
	text-decoration: none;
	white-space: nowrap;
}
#mapSelect #googleMap #mapCanvas a.infoLink {
	float: left;
	margin-right: 5px;
}
#mapSelect #googleMap #mapCanvas a.shopLink {
	float: right;
}
#mapSelect #shopSummary {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 290px;
	height: 650px;
	background: #fff;
	overflow: auto;
}
#mapSelect #shopSummary li {
	display: block;
	overflow: hidden;
}
#mapSelect #shopSummary li a {
	position: relative;
	display: block;
	min-height: 90px;
	line-height: 1.2;
	padding: 15px 5px 15px 85px;
	background: #fff;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	overflow: hidden;
	transition: .5s;
}
#mapSelect #shopSummary li a:hover {
	opacity: 0.5;
}
#mapSelect #shopSummary li a:hover img {
	opacity: 1;
}
#mapSelect #shopSummary li.match a {
	background: #fffcdf;
}
#mapSelect #shopSummary li span.img {
	position: absolute;
	top: 15px;
	left: 15px;
	width: 60px;
	height: 60px;
	background: #fff;
	border: 1px solid #eee;
}
#mapSelect #shopSummary li span.img span.frame {
	display: table-cell;
	width: 58px;
	height: 58px;
	text-align: center;
	vertical-align: middle;
}
#mapSelect #shopSummary li span.img img {
	max-width: 58px;
	max-height: 58px;
	margin: auto;
}
#mapSelect #shopSummary li span.name {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #0074a7;
}
#mapSelect #shopSummary li span.address {
	display: block;
	font-size: 12px;
	line-height: 1.5;
	margin: 3px 0 0;
}
#mapSelect #shopSummary li span.coupon {
	display: inline-block;
	font-size: 10px;
	line-height: 18px;
	color: #f66;
	margin: 5px 0 0;
	padding: 0 5px;
	border: 1px solid #f66;
	border-radius: 3px;
}


/* ----------------------------------------------
   店舗検索結果（店舗名）
------------------------------------------------ */
#storeNameSearchResult {
	border-bottom: 3px solid #5ba159;
}
#storeNameSearchResult .selectHead {
	border-bottom: none;
}
#storeNameSearchResult .searchReset {
	padding: 20px;
	border: 3px solid #5ba159;
	border-radius: 5px;
	text-align: center;
}
#storeNameSearchResult .searchReset .txt {
	display: inline-block;
	font-size: 16px;
	line-height: 40px;
	padding: 0 0 0 25px;
	background: url(../images/common/icon_search_green.svg) no-repeat left center;
	background-size: 20px 20px;
	vertical-align: middle;
}
#storeNameSearchResult .searchReset input {
	width: 270px;
	height: 40px;
	font-size: 16px;
	margin: 0 10px 0;
	padding: 0 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	vertical-align: middle;
}
#storeNameSearchResult .searchReset .btn {
	position: relative;
	width: 120px;
	height: 40px;
	font-size: 18px;
	color: #fff;
	padding: 0 0 0 20px;
	background: #4db147;
	border: none;
	border-radius: 5px;
	vertical-align: middle;
}
#storeNameSearchResult .searchReset .btn:before {
	position: absolute;
	top: 50%;
	left: 12px;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: -10px 0 0;
	content: url(../images/common/icon_search_white.svg);
}
#storeNameSearchResult .shopList ul {
	display: table;
	width: 100%;
	border-top: 1px solid #dfdfdf;
}
#storeNameSearchResult .shopList li {
	display: table-row;
}
#storeNameSearchResult .shopList li a {
	position: relative;
	display: table-cell;
	height: 100px;
	line-height: 1.2;
	padding: 10px 10px 10px 95px;
	background: #fff;
	border-bottom: 1px solid #dfdfdf;
	text-decoration: none;
	vertical-align: middle;
}
#storeNameSearchResult .shopList li a > span {
	transition: .5s;
}
#storeNameSearchResult .shopList li a:hover > span {
	opacity: 0.5;
}
#storeNameSearchResult .shopList li a:hover img {
	opacity: 1;
}
#storeNameSearchResult .shopList li span.img {
	position: absolute;
	top: 10px;
	left: 0px;
	width: 80px;
	height: 80px;
	background: #fff;
	border: 1px solid #eee;
}
#storeNameSearchResult .shopList li span.img span.frame {
	display: table-cell;
	width: 78px;
	height: 78px;
	text-align: center;
	vertical-align: middle;
}
#storeNameSearchResult .shopList li span.img img {
	max-width: 78px;
	max-height: 78px;
	margin: auto;
}
#storeNameSearchResult .shopList li span.name {
	display: inline-block;
	width: 190px;
	font-size: 16px;
	font-weight: bold;
	color: #0074a7;
	margin-right: 10px;
	vertical-align: middle;
	overflow: hidden;
}
#storeNameSearchResult .shopList li span.address {
	display: inline-block;
	width: 580px;
	font-size: 14px;
	vertical-align: middle;
}
#storeNameSearchResult .shopList li span.coupon {
	position: absolute;
	display: inline-block;
	top: 50%;
	right: 0px;
	font-size: 10px;
	line-height: 18px;
	color: #f66;
	margin: -9px 0 0;
	padding: 0 5px;
	border: 1px solid #f66;
	border-radius: 3px;
}


/* ----------------------------------------------
   商品検索結果
------------------------------------------------ */
#searchItemList {
	border-bottom: 3px solid #5ba159;
}
#searchItemList .searchInfo .box {
	position: relative;
	padding: 15px 120px 15px 45px;
	background: #f4f4f4;
	border-radius: 10px;
	overflow: hidden;
}
#searchItemList .searchInfo .box:before {
	position: absolute;
	top: 15px;
	left: 15px;
	display: inline-block;
	width: 20px;
	height: 20px;
	content: "";
	background: #888;
	border-radius: 10px;
}
#searchItemList .searchInfo .box:after {
	position: absolute;
	top: 19px;
	left: 19px;
	display: inline-block;
	width: 12px;
	height: 12px;
	line-height: 12px;
	content: url(../images/common/icon_search_white.svg);
}
#searchItemList .searchInfo .info {
	font-size: 12px;
	line-height: 1.7;
	color: #212121;
}
#searchItemList .searchInfo .btn {
	position: absolute;
	top: 50%;
	right: 15px;
	margin: -18px 0 0;
}
#searchItemList .searchInfo .btn a {
	position: relative;
	display: block;
	font-size: 16px;
	line-height: 36px;
	color: #fff;
	padding: 0 30px 0 15px;
	background: #d55555;
	border-radius: 5px;
	text-decoration: none;
	transition: .5s;
}
#searchItemList .searchInfo .btn a:after {
	position: absolute;
	top: 50%;
	right: 10px;
	display: inline-block;
	width: 12px;
	height: 8px;
	line-height: 8px;
	margin: -6px 0 0;
	content: url(../images/common/icon_angle_down_white.svg);
}
#searchItemList .searchInfo .btn a:hover {
	opacity: 0.5;
}
#searchItemList .searchInfo .note {
	color: #d65555;
	margin: 15px 0;
}
#searchItemList .itemList ul {
	border-top: 1px solid #dfdfdf;
	overflow: hidden;
}
#searchItemList .itemList li {
	float: left;
	width: 25%;
	padding: 30px 20px;
	border-bottom: 1px solid #dfdfdf;
}
#searchItemList .itemList li:nth-child(4n+1) {
	clear: both;
}
#searchItemList .itemList .photoBlock {
	margin: 0 0 5px;
}
#searchItemList .itemList .photo {
	margin: 0 0 10px;
	text-align: center;
}
#searchItemList .itemList .photo img {
	width: 100%;
	height: auto;
}
#searchItemList .itemList .productName {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}
#searchItemList .itemList .productName a {
	color: #0073a6;
}
#searchItemList .itemList .price {
	font-size: 12px;
	line-height: 1.5;
	margin: 0 0 10px;
}
#searchItemList .itemList .price strong {
	font-size: 16px;
	font-weight: bold;
	margin-right: 5px;
}
#searchItemList .itemList .shopName {
	font-size: 12px;
	line-height: 1.5;
	margin: 10px 0 0;
}
#searchItemList .itemList .shopName a {
	color: #0073a6;
}
#searchItemList .itemList .delivery {
	font-size: 12px;
	line-height: 1.5;
	margin: 10px 0 0;
}
#searchItemList .itemList .btnBuy {
	margin: 15px 0 0;
}
#searchItemList .itemList .btnBuy a {
	display: block;
	font-size: 14px;
	line-height: 36px;
	color: #fff;
	background: #5ba159;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	transition: .5s;
}
#searchItemList .itemList .btnBuy a:hover {
	opacity: 0.5;
}


/* ----------------------------------------------
   商品検索結果 0点 （2017/08/10 原追加）
------------------------------------------------ */
.itemNone {
	text-align: center;
}

.itemNone__title {
	font-size: 20px;
	color: #ff6666;
}

.itemNone__body {
	margin-top: 15px;
}

.itemNone__banner {
	margin: 30px 0 15px;
	text-align: center;
}


/* ----------------------------------------------
   Media Queries
------------------------------------------------ */
@media (max-width: 767px) {
	
	/* 基本設定 */
	#contentsHead {
		padding: 0;
	}
	#contentsHead h1 {
		font-size: 18px;
		color: #fff;
		margin: 0;
		padding: 10px 15px;
		background: #5ca159;
	}
	#contentsHead h1:before {
		width: 22px;
		height: 22px;
		margin-right: 10px;
		vertical-align: -5px;
	}
	#contentsHead h2 {
		font-size: 12px;
		margin: 0;
		padding: 10px 15px;
	}
	#contentsHead p {
		display: none;
	}
	
	#main .selectHead {
		padding: 10px 15px;
	}
	#main .selectHead h2 {
		float: none;
		font-size: 16px;
	}
	#main .selectHead h2 strong {
		font-size: 24px;
	}
	#main .selectHead h2 span {
		display: block;
		margin: 0;
	}
	#main .selectHead .nav {
		float: none;
		margin: 0;
	}
	#main .selectHead .nav .guideTxt {
		display: none;
	}
	#main .selectHead .nav label {
		margin: 0 10px 0 0;
	}
	#main .selectHead .nav label span {
		font-size: 12px !important;
	}
	
	/* 市区町村選択 */
	#areaIndex {
		display: none;
	}
	#selectCity {
		padding: 10px 15px 0;
	}
	#selectCity h3 {
		position: relative;
		font-size: 16px;
		margin: 5px 0 0;
		cursor: pointer;
	}
	#selectCity h3:before {
		position: absolute;
		top: 50%;
		right: 15px;
		display: block;
		width: 12px;
		height: 12px;
		content: "";
		margin: -6px 0 0;
		background: url(../images/common/icon_plus_green.svg) no-repeat center center;
	}
	#selectCity h3.open:before {
		background-image: url(../images/common/icon_minus_green.svg);
	}
	#selectCity ul {
		display: none;
		margin: 0 15px;
		overflow: hidden;
	}
	#selectCity li {
		float: none;
		width: auto;
		margin: 15px 0;
		padding: 0;
	}
	
	#blogNews {
		margin: 30px 15px 0;
	}
	#blogNews .head {
		padding: 10px 15px;
		text-align: left;
	}
	#blogNews .head h2 {
		font-size: 16px;
	}
	#blogNews .head h2:before {
		margin-right: 5px;
	}
	#blogNews .body ul {
		margin: 0;
		height: 205px;
		overflow-y:scroll;
	}
	#blogNews .body li:before {
		top: 10px;
		margin: 0;
	}
	#blogNews .body li .blogTitle,
	#blogNews .body li .shopName {
		float: none;
	}
	#blogNews .body li .blogTitle {
		font-size: 16px;
		font-weight: bold;
		margin: 0 0 2px;
	}
	
	/* 店舗検索結果 */
	#mapSelect {
		height: auto;
		margin: 0;
		padding: 0;
		border: none;
	}
	#mapSelect #googleMap #mapCanvas {
		height: calc(100vh - 344px);
	}
	#mapSelect #shopSummary {
		position: relative;
		top: inherit;
		right: inherit;
		width: auto;
		height: 120px;
		padding: 10px 0;
		background: #dae7d9;
		overflow: hidden;
	}
	#mapSelect #shopSummary #markerShop {
		position: relative;
		height: 100px;
		overflow: hidden;
	}
	#mapSelect #shopSummary #markerShop li a {
		height: 100px;
		margin: 0 5px;
		border: 2px solid #cadcc9;
	}
	#mapSelect #shopSummary #markerShop .slick-prev,
	#mapSelect #shopSummary #markerShop .slick-next {
		position: absolute;
		top: 50%;
		width: 30px;
		height: 30px;
		margin: -15px 0 0;
		background: #5ca159;
		border-radius: 20px;
		border: none;
		outline: none;
		text-indent: -777px;
		overflow: hidden;
		z-index: 777;
		transition: .5s;
	}
	#mapSelect #shopSummary #markerShop .slick-prev:hover,
	#mapSelect #shopSummary #markerShop .slick-next:hover {
		opacity: 0.7;
	}
	#mapSelect #shopSummary #markerShop .slick-prev {
		left: 15px;
		background: #5ca159  url(../images/common/icon_arrow_white_left.svg) no-repeat center center;
		background-size: 10px 14px;
	}
	#mapSelect #shopSummary #markerShop .slick-next {
		right: 15px;
		background: #5ca159  url(../images/common/icon_arrow_white_right.svg) no-repeat center center;
		background-size: 10px 14px;
	}
	
	/* 店舗検索結果（店舗名） */
	#storeNameSearchResult .searchReset {
		margin: 0 15px;
		padding: 15px;
		text-align: left;
	}
	#storeNameSearchResult .searchReset .txt {
		display: block;
		line-height: 1.3;
		margin: 0 0 10px;
	}
	#storeNameSearchResult .searchReset .inputBox {
		position: relative;
		display: block;
		padding: 0 110px 0 0;
	}
	#storeNameSearchResult .searchReset input {
		width: 100%;
		margin: 0;
	}
	#storeNameSearchResult .searchReset .btn {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 100px;
	}
	#storeNameSearchResult .shopList ul {
		display: block;
		border-color: #e9e9e9;
	}
	#storeNameSearchResult .shopList li {
		display: block;
	}
	#storeNameSearchResult .shopList li a {
		display: block;
		min-height: 100px;
		height: auto;
		padding: 15px 15px 15px 100px;
		border-color: #e9e9e9;
	}
	#storeNameSearchResult .shopList li a:hover > span {
		opacity: 1;
	}
	#storeNameSearchResult .shopList li span.img {
		top: 15px;
		left: 15px;
		width: 70px;
		height: 70px;
	}
	#storeNameSearchResult .shopList li span.img span.frame {
		width: 68px;
		height: 68px;
	}
	#storeNameSearchResult .shopList li span.img img {
		max-width: 68px;
		max-height: 68px;
	}
	#storeNameSearchResult .shopList li span.name {
		display: block;
		width: auto;
		margin: 0;
	}
	#storeNameSearchResult .shopList li span.address {
		display: block;
		width: auto;
		font-size: 12px;
		line-height: 1.5;
		margin: 5px 0 0;
	}
	#storeNameSearchResult .shopList li span.coupon {
		position: relative;
		top: inherit;
		right: inherit;
		margin: 10px 0 0;
	}
	
	/* 商品検索結果 */
	#searchItemList .searchInfo .box {
		padding: 15px 10px;
		border-radius: 0;
	}
	#searchItemList .searchInfo #spSearchInfoNav {
		position: relative;
		font-size: 14px;
		line-height: 20px;
		color: #878787;
		padding-left: 30px;
		cursor: pointer;
	}
	#searchItemList .searchInfo #spSearchInfoNav:before {
		position: absolute;
		top: 50%;
		right: 0px;
		display: block;
		width: 12px;
		height: 12px;
		content: "";
		margin: -6px 0 0;
		background: url(../images/common/icon_plus_gray.svg) no-repeat center center;
	}
	#searchItemList .searchInfo #spSearchInfoNav.open:before {
		background-image: url(../images/common/icon_minus_gray.svg);
	}
	#searchItemList .searchInfo .showHideBlock {
		display: none;
	}
	#searchItemList .searchInfo .info {
		font-size: 14px;
		color: #878787;
		padding: 10px 30px 0;
	}
	#searchItemList .searchInfo .btn {
		position: relative;
		top: inherit;
		right: inherit;
		margin: 10px 0 0;
		text-align: center;
	}
	#searchItemList .searchInfo .btn a {
		display: inline-block;
		width: 200px;
		font-size: 19px;
		line-height: 44px;
		padding: 0;
	}
	#searchItemList .searchInfo .btn a:after {
		margin: -8px 0 0;
	}
	#searchItemList .searchInfo .note {
		margin: 15px;
		padding-left: 1em;
		text-indent: -1em;
	}
	#searchItemList .itemList ul {
		padding: 0 0 0 15px;
		border: none;
		border-bottom: 1px solid #dfdfdf;
		overflow: hidden;
	}
	#searchItemList .itemList li {
		width: 50%;
		padding: 0 15px 15px 0;
		border: none;
	}
	#searchItemList .itemList li:nth-child(4n+1) {
		clear: none;
	}
	#searchItemList .itemList li:nth-child(2n+1) {
		clear: both;
	}
	#searchItemList .itemList .photoBlock {
		margin: 0;
	}
	#searchItemList .itemList .photo {
		margin: 0 0 5px;
	}
	#searchItemList .itemList .deliveryType1,
	#searchItemList .itemList .deliveryType2 {
		font-size: 12px;
	}
	#searchItemList .itemList .productName {
		font-size: 14px;
	}
	#searchItemList .itemList .price {
		margin: 0;
	}
	#searchItemList .itemList .price strong {
		font-size: 14px;
	}
	#searchItemList .itemList .shopName {
		margin: 3px 0 0;
	}
	#searchItemList .itemList .delivery {
		margin: 3px 0 0;
	}
	#searchItemList .itemList .btnBuy {
		margin: 10px 0 0;
	}
	
	/* 商品検索結果 0点 （2017/08/10 原追加） */
	.itemNone {
		padding: 10px 15px;
	}
	
	.itemNone__title {
		font-size: 16px;
	}
	
	.itemNone__body {
		text-align: left;
	}
}